/*     1645725 : 스크롤 블록/셀 슬라이드 js      */
.empty__1645725__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1645725__ p{font-size:17px;font-weight:bold}
.empty__1645725__ dl{margin:0;text-align:left;color:#333}
.empty__1645725__ dt{margin-bottom:5px;font-size:14px}
.empty__1645725__ dd{margin:0;font-size:13px}


/*     1645735 : 장문 텍스트      */
.textarea__1645735__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1645735__ p {font-size:20px;letter-spacing:0;line-height:1.8em;}
}

/*     1645835 : 공백      */
.solid_line__1645835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1645835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645835__ {height:30px;}
}

/*     1645755 : 이미지      */
.img__1645755__ {max-width:100%}
.img__1645755__ * {box-sizing:border-box}
.img__1645755__ a {display:block;vertical-align:top}
.img__1645755__ img {width:px;vertical-align:top}

/*     1645765 : 한줄 텍스트      */
.text__1645765__.build_edit_mode p {display:block;position:static;}
.text__1645765__ p {
	display:inline-block;position:absolute;top:0;right:-11px;margin:0;padding:0; text-shadow: 2px 2px 3px #a0a2b773;
	font-size:55px;font-weight:bold;color:#7c85d9;letter-spacing:0;line-height:1;
}
.text__1645765__ p a {color:#7c85d9}

@media all and (min-width:1024px){
	.text__1645765__ p {right:-50px;font-size:75px}
}

/*     1645775 : 셀 설정      */
.cell_option__1645775__ {display:table;width:100%}
.cell_option__1645775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1645775__ {position:relative;}
}

@media (min-width:1024px){
	.col__1645775__ {position:relative;}
}

/*     1645785 : BLANK 컨텐츠      */
.blank__1645785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1645785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1645785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1645785__ {height:0px}
}

/*     1645795 : 장문 텍스트      */
.textarea__1645795__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1645795__ p {font-size:30px}
}

/*     1645805 : 실선      */
.solid_line__1645805__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__1645805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1645805__ {height:25px;margin:0 12px;}
}


/*     1645815 : 장문 텍스트      */
.textarea__1645815__ p {
	display:block;margin:0;padding:0;    word-break: keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1645815__ p {font-size:18px}
}

/*     1645825 : 셀 설정      */
.cell_option__1645825__ {display:table;width:100%}
.cell_option__1645825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1645825__ {}
}

@media (min-width:1024px){
	.col__1645825__ {padding-left:50px;}
}

/*     1645845 : 공백      */
.solid_line__1645845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1645845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645845__ {height:30px;}
}

/*     1645855 : 이미지      */
.img__1645855__ {max-width:100%}
.img__1645855__ * {box-sizing:border-box}
.img__1645855__ a {display:block;vertical-align:top}
.img__1645855__ img {width:px;vertical-align:top}

/*     1645865 : 한줄 텍스트      */
.text__1645865__.build_edit_mode p {display:block;position:static;}
.text__1645865__ p {
	display:inline-block;position:absolute;top:0;right:-11px;margin:0;padding:0; text-shadow: 2px 2px 3px #c7b6a573;
	font-size:55px;font-weight:bold;color:#FFAB5B;letter-spacing:0;line-height:1;
}
.text__1645865__ p a {color:#FFAB5B}

@media all and (min-width:1024px){
	.text__1645865__ p {right:-50px;font-size:75px}
}

/*     1645875 : 셀 설정      */
.cell_option__1645875__ {display:table;width:100%}
.cell_option__1645875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1645875__ {position:relative;}
}

@media (min-width:1024px){
	.col__1645875__ {position:relative;}
}

/*     1645885 : BLANK 컨텐츠      */
.blank__1645885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1645885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1645885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1645885__ {height:0px}
}

/*     1645895 : 장문 텍스트      */
.textarea__1645895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1645895__ p {font-size:30px}
}

/*     1645905 : 실선      */
.solid_line__1645905__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__1645905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1645905__ {height:25px;margin:0 12px;}
}


/*     1645915 : 장문 텍스트      */
.textarea__1645915__ p {
	display:block;margin:0;padding:0;    word-break: keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1645915__ p {font-size:18px}
}

/*     1645925 : 셀 설정      */
.cell_option__1645925__ {display:table;width:100%}
.cell_option__1645925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1645925__ {}
}

@media (min-width:1024px){
	.col__1645925__ {padding-left:50px;}
}

